@import "../font/font.css";

.world-hair-removal__machine__fon{
    background: rgb(248,242,244);
}
.world-hair-removal__machine{
    padding-top: 70px;
    padding-bottom: 70px;
    margin-top: -5px;
}
.world-hair-removal__machine__text{
    max-width: 710px;
    width: 100%;
}
.world-hair-removal__machine__text h3{
    font-size: 32px;
    font-family: 'GothaProReg';
    color: rgb(49, 59, 66);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 35px;

}
.world-hair-removal__machine__text h3 span{
    color: rgb(255, 121, 138);
}

.world-hair-removal__machine__text p{
    font-size: 20px;
    font-family: 'GothaProReg';
    color: rgb(49, 59, 66);
    line-height: 1.5;
    text-align: left;

}
.world-hair-removal__machine__text p + p{
    margin-top: 20px;
}
.world-hair-removal__machine__img{
    width: 272px;
    height: 461px;
}
.world-hair-removal__block{
    margin: 40px -15px 0;
}
.world-hair-removal__box{
    width: 25%;
    padding: 15px;
}
.world-hair-removal__icon{
    width: 99px;
    height: 98px;
    margin: 0 auto;
}
.world-hair-removal__box a strong{
    font-size: 27px;
    font-family: 'GOTHIC';
    color: rgb(0, 147, 156);
    font-weight: bold;
    line-height: 1.185;
    text-align: center;
    display: block;

}
.world-hair-removal__box a p {
    font-size: 16px;
    font-family: 'GOTHIC';
    color: rgb(49, 59, 66);
    line-height: 1.5;
    text-align: left;
    margin: 10px auto 0;
    max-width: 265px;
}
.margin__bottom{
    margin-bottom: -10px;
}

@media (max-width: 1299.98px){
    .hair-removal-masters__title {
        padding-top: 30px;
    }
}



@media (max-width: 1169.98px){

    .world-hair-removal__machine__text {
        max-width: 618px;
    }
    .world-hair-removal__machine__text h3 {
        font-size: 30px;
    }
    .world-hair-removal__machine__text p {
        font-size: 18px;
    }
    .world-hair-removal__box{
        width: 33.333333%;
    }

}
@media (max-width: 991.98px){
    .world-hair-removal__machine__min{
        flex-direction: column-reverse;
        align-items: center;
    }
    .world-hair-removal__machine__text h3 {
        text-align: center;
    }
    .world-hair-removal__machine__text p {
        text-align: center;
    }
    .world-hair-removal__box{
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .world-hair-removal__box a p {
        text-align: center;
    }
}

@media (max-width: 575.98px) {
    .world-hair-removal__machine__text h3 {
        font-size: 23px;
        line-height: 1.4;
    }
    .world-hair-removal__machine__text p {
        font-size: 16px;
        line-height: 1.4;
    }
    .world-hair-removal__box{
        width: 100%;
    }
}